Subject: bug#735: New forked xorg fails to start with a nouveau driver

From: Klaus Ethgen <[email-masked]>
Date: Wed, 4 Jan 2023 10:40:28 +0100

Hi Mark,

Am Mi den  4. Jan 2023 um 10:25 schrieb Mark Hindley:
> > With another system using AMD GPU, the new package seems to work.
> > Although I get errors from new seat stuff:
> >    [244352.836] (EE) seatd_libseat not initialised!
> >    [244353.076] (EE) AMDGPU(0): [drm] device is not DRM master.
> 
> We wondered if GPU support might be incomplete as we had no hardware for
> testing.

How to know that? As I told, I had to move to that driver as the nvidia
driver dropped support for my GPU. As I do not do any gaming today, I
don't need the accelerated 3d support anymore. (might change in future)

Regards
   Klaus
-- 
Klaus Ethgen                                       http://www.ethgen.ch/
pub  4096R/4E20AF1C 2011-05-16            Klaus Ethgen <[email-masked]>
Fingerprint: 85D4 CA42 952C 949B 1753  62B3 79D0 B06F 4E20 AF1C